package com.mx.dla.dda.contrato.transaccion.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TerminosPaisDTO extends BaseDTO{
	
	private static final long serialVersionUID = 1L;
	
	private Long idPais;
	private String descripcion;
	private Integer aplicaImpuesto;
	
	public Long getIdPais() {
		return idPais;
	}
	public void setIdPais(Long idPais) {
		this.idPais = idPais;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}
	public Integer getAplicaImpuesto() {
		return aplicaImpuesto;
	}
	public void setAplicaImpuesto(Integer aplicaImpuesto) {
		this.aplicaImpuesto = aplicaImpuesto;
	}
	
}
